/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/PPI/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/PPI/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::XS.3
